> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Member

> This endpoint deletes a `member`.

Accessing this endpoint will permanently delete a `member`.

<Info>
  You should **NOT** use this endpoint to resolve aggregation errors. Instead, consult the workflow diagram in [Getting Started](/other/atrium/getting-started#creating-members) to resolve a member's status.
</Info>

<RequestExample>
  ```shell Request theme={null}
  curl -i -X DELETE 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  Status: 204 No Content
  ```
</ResponseExample>
